Subject: Re: bug#14704: 24.3.50; cl-lib breaks built-in Emacs version

From: Michael Albinus <[email-masked]>
Date: Tue, 25 Jun 2013 17:24:49 +0200

Eli Zaretskii <[email-masked]> writes:

>> I'm still plagued by display errors on one of my machines @ work. I
>> would be willing to run the tests in order to catch this annoying
>> bug. If it helps.
>
> Since I don't know what kind of display errors you are having, it's
> hard to answer your question.  The tests I was talking about exercise
> the code in Emacs which moves and positions cursor triggered by cursor
> motion commands, such as C-f, C-n, etc.

See the appended screenshots, reading your message in gnus. The first is
opening the message (looks OK), the second one is after entering <space>
in the summary buffer. You see the ">" char in column 1.

It is a fresh Emacs build of today.

Best regards, Michael.